<!DOCTYPE HTML>
<!-- Using http://touchpunch.furf.com/ for touch enabled devices -->
<!-- Using https://github.com/EightMedia/hammer.js also for touch enabled devices -->
<!-- Using http://stackoverflow.com/questions/4817029/whats-the-best-way-to-detect-a-touch-screen-device-using-javascript/4819886#4819886 for detecting touch enabled devices -->
<!-- Using http://jqueryui.com/ for graphical stuff -->
<!-- Using https://github.com/mrdoob/three.js/blob/master/build/three.js to render 3D content-->
<html lang="en">
	<head>
		<!-- Meta-Tags -->
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
		<meta name="author" content="Markus Bauer, Fabian Kosmale, Christian Brossette, Marc Jose">
		<meta name="keywords" content="3D, Function, Plotter, Mathematic, University, Saarland">
		<meta name="description" content="This site allows user to visualize 3-dimensional functions">
		<meta name="viewport" content="width=device-width, initial-scale=1"/>
		<meta http-equiv="refresh" content="3; url=index.html"/>
		
		<!-- Title -->
        <title>GraphViewer</title>

		<!-- Favicon -->
		<link rel="shortcut icon" type="image/x-icon" href="favicon.ico"/>
		<link rel="icon" type="image/png" href="favicon.png" sizes="32x32"/>
		<link rel="apple-touch-icon" sizes="180x180" href="apple-touch-icon.png"/>
		<meta name="msapplication-TileColor" content="#ffffff"/>
		<meta name="msapplication-TileImage" content="mstile-144x144.png"/>
	</head>
	<body>
		<div id="error">
			Sorry the page you were looking for does not exist.
			If you are not redirected automatically, please click <a href="index.html">here</a>.
		</div>
	</body>
</html>
